<!DOCTYPE html>
<html>
<head>

  <meta charset="utf-8">
  <title>Handbags</title>

  <link rel="stylesheet" href="handbagstyle.css">
  <link rel="stylesheet" href="header.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

</head>

<body>
<header>
        <p class="notice">Welcome to luxura.co ♥</p><hr>
    <a href="homepage.html"><img src="Logoo.png" alt="Logo" class="logo"></a>
    <div class="navMenu">
      <label id="country" for="country" style="color:white;">Country:</label>
      <select name="country" class="list">
          <option value="Malaysia">Malaysia</option>
          <option value="Singapore">Singapore</option>\
        </select>

      <nav>
        <ul class="nav justify-content-end">
          <li style="margin-right:15px;">
            <a href="signin.html"><img src="icon3.png" width="25" style="margin-right: 5px;"></a>Account 
          </li>
          <li style="margin-right: 40px;">
            <a href="checkout.html"><img src="icon2.png" width="20" style="margin-right: 5px;"></a>Cart
          </li>
          </ul>
      </nav>
    </div>
</header>

<br>

<main>
    <!--Shoe and handbags link-->
    <div class="SH" id="shLink">
        <ul>
            <li>
                <img id="icon" src="shoeIcon.png"><a href="ListShoes.html">Shoes</a>&nbsp;&nbsp;
                <!--&nbsp is used as space between the words that is the link to go to other pages-->
            </li>
            <li>
                <img id="icon" src="handbagIcon.png"><a href="HandbagList.html">Handbags</a>
            
                <img src="pause.png" id="iconn" style="width:35px; cursor: pointer; display:inline-block;vertical-align:top;padding:0 0 0 10px;">
                <!--id = iconn is use in javascript-->
                <audio id="mySong" autoplay>
                     <source src="piano.mp3" type="audio/mp3">
                    Your browser does not support the audio element.
                </audio>
                <script type="text/javascript">
                var mySong = document.getElementById("mySong");
                var icon = document.getElementById("iconn");
                icon.onclick = function(){
                if(mySong.paused){
                mySong.play();
                icon.src = "pause.jpg"; }
                else{
                mySong.pause();
                icon.src = "play.jpg"; }
                }
              </script>
            </li>
        </ul>   
     <script type="text/javascript" src="SizeCHART.js"></script>
    </div>

    <div class="rowbag">
      <div class="columnbag">
        <a href="bag1w.html"><img src="1w.png" class="responsive"></a><br>
        <p><a href="bag1w.html" class="responsive">Bradshaw Small Studded Convertible Shoulder Bag</a></p>
        <p style="font-weight: bold;" class="responsive">RM 150.00</p>
      </div>
  
      <div class="columnbag">
        <a href="bag2b.html"><img src="2b.jpg" class="responsive"></a><br>
        <p><a href="bag2b.html" class="responsive">Monogramme Python Embossed Lunch Bag Clutch</a></p>
        <p style="font-weight: bold;" class="responsive">RM 189.00</p>
      </div>
    </div>

    <div class="rowbag">
      <div class="columnbag">
        <a href="bag3a.html"><img src="3a.jpg" class="responsive"></a><br>
        <p><a href="bag3a.html" class="responsive">Jade Large Leather Crossbody Bag</a></p>
        <p style="font-weight: bold;" class="responsive">RM 80.00</p>
      </div>

      <div class="columnbag">
        <a href="bag4p.html"><img src="4p.jpg" class="responsive"></a><br>
        <p><a href="bag4p.html" class="responsive">Soho Large Quilted Leather Convertible Shoulder Bag</a></p>
        <p style="font-weight: bold;" class="responsive">RM 65.00</p>
      </div>
    </div>
</main>

<br><br><br>

<footer>
<div style="font-size:20px; letter-spacing: 2px;">
  <div class="row" style="background-color: grey; column-span: 3;text-align: center;">
    <div class="col" id="footer">
      <h3 style="color: white;">Contacts</h3>
      <a href = "mailto: luxuraco123@example.com"><img src="https://th.bing.com/th/id/R.3ea5d09ed6d30dbf6f1f4871e5e4c788?rik=eup%2fip%2b%2bPb5cTA&riu=http%3a%2f%2fwww.iconninja.com%2ffiles%2f251%2f835%2f636%2fblack-email-icon.png&ehk=MRfsAEsSVSSBYQmxuFfZs9MoETTvHG4hR5pfgPcsx6k%3d&risl=&pid=ImgRaw" style="width:40px;">Email</a><br>
      <a href="https://wa.link/d3zec1" target="_blank"><img style="width:27px;"src="icon1.png">Telephone</a>
      <hr>
      <a href="aboutus.html">About us</a><br>
      <a href="feedback.html">Feedback</a>
    </div>
    <div class="col" id="footer">
      <a href="homepage.html"><img src="logoTrue.png" style="width: 350px;"></a>
    </div>
    <div class="col" id="footer">
      <h3 style="color: white;">Social Media</h3>
      <a href="https://www.instagram.com/" target="_blank"><img src="http://assets.stickpng.com/images/5ecec78673e4440004f09e77.png" style="width:25px;">Instagram</a><br>
      <a href="https://twitter.com/?lang=en" target="_blank"><img src="https://www.stanthonyshs.org/wp-content/uploads/2018/01/black-and-white-twitter-logo-transparent_100736.png" style="width:28px">Twitter</a><br>
      <hr>
      <a href="https://www.google.com.my/maps/search/Mid+Valley+Megamall,+Lot+No.+F-072A(First+Floor),Midvalley+City,Lingkaran+Sted+Putra,59200+Kuala+Lumpur,Malaysia./@3.1177045,101.675289,17z?hl=enhttps://www.google.com.my/maps/place/National+Autism+Society+of+Malaysia+(NASOM)/@4.433391,114.005004,17z/data=!4m2!3m1!1s0x321f4eff6e30e333:0xfe975aba0ac338a0?hl=en" src="https://th.bing.com/th/id/R.d80668861a3e08a0038db41933dcc964?rik=6WPr%2b6pOmSnQow&riu=http%3a%2f%2fcdn.onlinewebfonts.com%2fsvg%2fdownload_303807.png&ehk=Uj0dJKBUH%2bzehdYNFiGcSIxZTZvViIst8XTPQyFKIiA%3d&risl=&pid=ImgRaw" target="_blank" alt="Logo" id="logoFooter"><img src="https://www.pinclipart.com/picdir/big/24-249191_location-svg-png-icon-free-download-392730-black.png" style="width:18px;">Location</a>
    </div>
  </div>
</div>
</footer>

</body>
</html>
